.q-btn-blue{
    background-image: linear-gradient(#aa84df,#699ef5);
    border: none;
    border-radius: 0px;
   

}
.q-btn-orange{
    background-image: linear-gradient(111.41deg,#ff0844 24.85%,#ff8b67 95.39%);
    border: none;
    font-weight:600;
}
.q-btn-orange:hover{

background-image: linear-gradient(111.41deg,#5ab6f3 24.85%,#16002e 95.39%);
}
.q-shadow-gradient{
    font-size: 35px;
    font-weight:bold !important;
    background: -webkit-linear-gradient(111.41deg,#161A42 24.85%,#5b05dd 95.39%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: -1px 1px 2px rgba(22,26,66, 0.5);
}

.q-carousel-height{
    height:400px !important;
}

@media screen and (max-width: 480px) {
    .q-carousel-height{
        height:100% !important;
    }
  }

#navbarNav a {
    color:black;
}

#navbarNav a:hover {
    color:#ff8b67;
}

li .active{
    border-bottom:2px solid red;
}



.q-card{
    width: 16rem;
    position: relative;
    border-radius: 15px;
    margin: auto;
}
.q-img{
    position:absolute;  
    height:120px;
    width:120px;
    top:-50px;
    left:65px;
    border-radius: 15px;
}

.q-books:hover{
    box-shadow: 2px 2px 10px 2px gray;
    cursor: pointer;
    border-radius: 15px;
    background-color: rgb(200, 188, 255);
}

.title-text{
    font-family:'Times New Roman', Times, serif !important;
}